## omlib-openbldc 20141004-012018~git~master

=== debian/changelog ===
omlib-openbldc (20141004-012018~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 04 Oct 2014 19:04:50 +0200

## omlib-openbldc 20170913

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "OpenBLDC" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-openbldc 20150125-024050~git~master

=== debian/changelog ===
omlib-openbldc (20150125-024050~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 25 Jan 2015 19:03:27 +0100

=== debian/control ===
Source: omlib-openbldc
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-openbldc
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: OpenBLDC is a Modelica library
 OpenBLDC is a Modelica library

## omlib-openbldc 20150202-020440~git~master

=== debian/changelog ===
omlib-openbldc (20150202-020440~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 02 Feb 2015 19:06:47 +0100
